<table class="tabpayscir">
	 {{#each listeCircuit}}
		<tr><td><img src="/image/pays/{{this.payadrdrap}}" alt="drapeau du circuit"  class="drapPaysCircuit"/>
      <a href="/detailCircuit/{{this.cirnum}}"> {{this.cirnom}}</a>
    </td></tr>
 {{/each}}
</table>
